img {max-width: 100%;}
div {box-sizing: border-box;}
*
{
	margin: 0;
	padding: 0;
}

body
{
	direction: rtl;
	unicode-bidi: embed;
	background-color: #FFFFFF;
	margin: 0;
	font-family: "Arial",sans-serif;
	font-size: 16px;
	line-height: 1.42;
	color: #333333;
}
strong
{
	font-size: 18px;
	font-weight: bold;
	color: #141e9e;
}
h1, h1 a, h1 a:link, h1 a:active, h1 a:hover, h1 a:visited
{
	font-size: 18px;
	color: #141E9E;
	text-align: right;
	text-decoration: none;
	margin: 40px 0 10px;
	padding: 0px;
	border-top: 1px solid #858789;
}
h1 span
{
	line-height: normal;
	background-color: #858789;
	color: #ffffff;
}
a, a:link, a:active, a:hover, a:visited
{
	color: #333333;
	text-decoration: none;
}
ul, ol
{
	margin-bottom: 5px;
	margin-top: 0px;
}
ul
{
	list-style-position: outside;
	list-style-image: url(../images/li-mark.png);
	margin-right: 16px;
}
input[type="text"], 
input[type="password"], 
input[type="file"], 
select, 
textarea
{
	font-family: "Arial",sans-serif;
	font-size: 16px;
	color: #333333;
	border: solid #7E83C0;
	border-width: 1px;
	color: #858789;
	width: 100%;
	padding: 0 5px;
	overflow: hidden;
	display: inline;
}
input[type="text"], 
input[type="password"], 
input[type="file"], 
select
{
	height:30px !important;
}
input[type="text"]:focus,  
input[type="password"]:focus, 
input[type="email"]:focus, 
select:focus,
textarea:focus
{
	box-shadow: 1px 0px 10px rgba(191,222,246,1);
	color: #464650;
}
input[type="button"],
input[type="submit"]
{
	background-color: #141E9E;
	border: solid #141E9E;
	border-width: 1px;
	padding: 10px 50px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: auto;
	height: auto;
	margin-top: 5px;
	clear: none;
	text-align:center;
	cursor: pointer;
}
form {text-align:center;} 


#container
{
	min-height: 100%;
	max-width: 1432px;	
	margin: 0px auto;
	border: solid #B3C0FF;
	border-width: 0px 5px 0px 5px;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.60);
	background-color: #FFFFFF;
}
#menu-area
{
	min-height: 170px;
	padding-top: 58px;
	clear: both;
}
#menu
{
	height: 94px;
	width: 972px;
	margin: 0px auto;
	font-size: 14px;
	font-weight: bold;	
}
#menu div.menu-item
{
	float: right;
	height: 100%;
	padding-top: 69px;
}
#menu div.menu-item img
{
	margin-top: -69px;
}
#menu div.menu-item a, 
#menu div.menu-item a:link,
#menu div.menu-item a:visited
{
	color: #858789;
	text-decoration: none;
	cursor: pointer;
	display: block;
	float: left;
	margin: 0px 5px;
	padding: 0px 5px;
}
#menu div.menu-item a:hover,
#menu div.menu-item a:active
{
	color: #141E9E;
}
#menu div.menu-item .pipeline
{
	color: #858789;
}
#header-area
{
	min-height: 5px;
	clear: both;
	/*background-color: #141E9E;*/
}
#central-area
{
	clear: both;
	overflow: hidden;
}
#center
{
	padding-top: 48px;
	padding-bottom: 48px;
	width: 972px;
	clear: both;
	margin: 0px auto;
}
#footer-area
{
	min-height: 260px;
	width: 100%;
	background-color: #141E9E;
}
#footer-sash
{
	height: 72px;
	width: 100%;
	background-image: url("../images/footer-sash-bg.png"); 
	background-repeat: repeat-x;
	background-position: center top;
}
#footer
{
	height: 110px;
	width: 970px;
	margin: auto;
	margin-top: 38px;
	color: #FFFFFF;	
}
#footer-L, 
#footer-R
{
	height: 110px;
	width: 175px;
	float: left;
}
#footer-C
{
	height: 110px;
	width: 620px;
	float: left;
}
#footer-C1, 
#footer-C2
{
	height: 55px;
	clear: both;
	padding: 4px 0;
}
#footer-C2
{
	border-top: 1px solid #3C44AE;
}
#footer-R
{
	background-image: url("../images/footer-logo.png"); 
	background-repeat: no-repeat;
	background-position: right top;
}
#footer-created-by, 
#footer-powered-by
{
	display: block;
	height: 47px;
	width: 50%;
	float: left;
	background-repeat: no-repeat;
}
#footer-created-by
{
	background-image: url("../images/footer-created-by.png"); 
	background-position: right center;
}
#footer-powered-by
{
	background-image: url("../images/footer-powered-by.png"); 
	background-position: left center;
}
.clear:after 
{
	content: "&nbsp;";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0;
}


@media only screen and (max-width : 1120px)
{

#container
{
	width: 620px;
	margin: 0px auto;
	border: solid #B3C0FF;
	border-width: 0px 5px 0px 5px;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.60);
	background-color: #FFFFFF;
}
#menu {width: 600px;}
#menu div.menu-item a, 
#menu div.menu-item a:link,
#menu div.menu-item a:visited
{
	margin: 0px 3px;
	padding: 0px 2px;
}
#footer-area
{
	min-height: 75px;
	padding-top: 10px;
}
#footer
{
	height: 55px;
	width: 620px;
	margin-top: 0px;
}
#footer-sash, 
#footer-L, 
#footer-R, 
#footer-C2 
{
	display:none;
}
#footer-C {height: 55px;}
#center {width: 578px;}

}
